
* {
    font-family: Lucida, sans-serif;
}

/* Header section: logo and user menu */

#header {
    border-bottom: 1px solid #e4e2d3;
    height: 80px;
}

#logo {
    float: left;
}

#user_menu {
    font-size: 0.8em;
    float: right;
    text-align: right;
    padding-top: 60px;
}

#user_menu .menu {
    color: #666666;
}

#user_menu .menu a {
    color: #666666;
    text-decoration: none;
}

#username {
    color: #e62925;
    font-weight: bold;
}

/* Navigation section: menu and search box */

#menubar {
    padding: 10px;
    height: 25px;
}

#search_box {
    float: right;
    text-align: right;
    width: 25%;
    font-weight: bold;
    padding-top: 10px;
}

#menu {
    float: left;
    width: 73%;
}

/* Menu styles and hovers */

#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 9em;
    float: left;
}

#menu a, #menu h2 {
    display: block;
    margin: 0;
    padding: 10px 30px 10px 10px;
    border-width: 2px;
    border-style: solid;
    border-color: #fff;
}

#menu h2 {
    font-size: 1em;
    font-weight: bold;
}

#menu ul li {
    background: #e4e2d3;
}

#menu ul ul li {
    background: #f4f3e9;
}


#menu a {
    font-size: 0.8em;
    color: #5e5c6a;
    text-decoration: none;
}

#menu ul li:hover {
    background: #cecbbd;
}

#menu ul ul li:hover {
    background: #cecbbd;
}

#menu ul ul {
    position: absolute;
    z-index: 500;
}

div#menu ul ul {
    display: none;
}

div#menu ul li:hover ul {
    margin-top: -8px;
    display: block;
}

.downmenu {
    position: relative;
    top: 5px;
    left: 3.8em;
}

/* Breadcrumbs section */

#breadcrumbs {
    font-size: 0.8em;
    color: #9b9b9b;
    padding: 10px 20px;
    margin-top: 10px;
}

#breadcrumbs .current {
    background-image: url(/imedia/images/breadcrumb.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 10px;
    color: #006699;
}

#breadcrumbs a {
    text-decoration: none;
    color: #949494;
}

/* Main section: content and sidebar */

#main_content {
}


#content {
    float: left;
    width: 73%;
}

#sidebar {
    float: right;
    width: 25%;
}

/* Footer */

#footer {
    clear: both;
    color: #666666;
    border-top: 1px solid #e4e2d3;
    font-size: 0.8em;
    padding-left: 10px;
    padding-right: 10px;
}

#footer a {
    color: #666666;
    text-decoration: none;
}

#footer .left {
    text-align: left;
    float: left;
}
#footer .right {
    float: right;
    text-align: right;
}
#footer .centered {
    color: #cccccc;
    text-align: center;
}

#footer .centered a {
    color: #cccccc;
}


/* General styles */

.title {
    margin-top: 0;
    line-height: 1.5;
    background-image: url(/imedia/images/v_underline.jpg);
    background-position: 0 100%;
    background-repeat: repeat-x;
    padding-bottom: 15px;
    padding-left:10px;
}

.overtitle {
    margin-top: -50px;
    text-align: right;
    color: #929292;
    font-size: 0.8em;
}

.overtitle a{
    color: #929292;
    text-decoration: none;
}

.overtitle_title {
    background-image: url(/imedia/images/breadcrumb.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 10px;
}

.overtitle_value {
}

.subtitle {
    margin-top: -30px;
    text-align: right;
}

.subtitle a {
    background-image: url(/imedia/images/breadcrumb.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 10px;
    text-decoration: none;
    color: #000;
}

.visit {
    background-image: url(/imedia/images/breadcrumb.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 10px;
    color: #000;
    text-decoration: none;
}

.quicks a {
    background-image: url(/imedia/images/breadcrumb.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 10px;
    color: #000;
    text-decoration: none;
}

.widget_content {
    font-size: 0.8em;
}

.widget_content a {
    text-decoration: none;
    color: #006699;
}

.list_table {
    font-size: 0.8em;
    border: 1px solid #dddddd;
    border-bottom: 0px;
    border-collapse: collapse;
    width: 100%;
}

.list_table th {
    background-color: #e9e9e9;
    font-weight: bold;
    padding: 10px 5px;
}

.list_table td {
    border-right: 1px solid #dddddd;
    border-bottom: 1px dashed #e1e1e1;
    padding: 5px;
    color: #818181;
}

.list_table .main {
    color: #246d80;
    font-weight: bold;
}

.list_table tfoot th, .list_table tfoot td {
    border-bottom: 0px;
}

.list_table .actions a {
    color: #e41914;
    text-decoration: none;
}

.list_table a {
    text-decoration: none;
}

.highlighttable td {
    font-family:arial;
    font-size:11px;
    color:black;
}

.highlighttable .linenos a {
    text-decoration: none;
    color: black;
}

input[type=text], input[type=password] {
    border: 2px solid #f6f6f6;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

input.focus {
    background-color: #ffffcd;
}

input[type=submit], .submit_button {
    background-color: #434153;
    padding: 3px 10px;
    color: #fff;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 20px;
}

/* General form (as table) styles */

.codeaudit_form {
    margin-left: 25px;
}

.codeaudit_form tr {
    height: 30px;
}

.codeaudit_form th {
    text-align: left;
    width: 250px;
    font-weight: bold;
}

.codeaudit_form td {
    font-size: 0.6em;
    color: #666666;
}

#the_comments {
    font-size: 0.8em;
}

#the_comments a {
    text-decoration: none;
    color: #666666;
}

#comment_form {
    font-size: 0.8em;
}

.loading {
    opacity: 0.4;
}

/* Dialog styles */

.dialog {
    border: 1px solid black;
    padding: 5px;
    width: 100%;
    background-color: white;
}

.dialog_error {
    background: #ffe2d8;
}

.dialog_ok {
    background: #ebfce9;
}

.dialog_header {
    background-repeat: no-repeat;
    background-position: right center;
    padding: 15px 10px;
}

.dialog_error .dialog_header {
    background-image: url(/imedia/images/dialog_error.png);
    background-color: #e07956;
}

.dialog_ok .dialog_header {
    background-image: url(/imedia/images/dialog_ok.png);
    background-color: #ccf1c8;
}

.dialog_error .dialog_title {
    padding: 0;
    margin: 0;
    color: #990000;
}

.dialog_ok .dialog_title {
    padding: 0;
    margin: 0;
    color: #316928;
}

.dialog_error .dialog_subtitle {
    padding: 0;
    margin: 0;
    color: #990000;
    font-weight: normal;
}

.dialog_ok .dialog_subtitle {
    padding: 0;
    margin: 0;
    color: #3f9b30;
    font-weight: normal;
}

.dialog_content {
    padding: 5px;
}

.dialog_content p {
    text-align: center;
    font-weight: bold;
}

.dialog_content ul {
    list-style: none;
    text-align: center;
    font-weight: bold;
    margin: 0;
    padding: 0;
    font-size: 0.9em;
}

.dialog_content ul li {
    display: inline;
}

.dialog_content a {
    text-decoration: none;
    color: #000;
    background-image: url(/imedia/images/breadcrumb.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 10px;
    margin-right: 50px;
}

.dialog_content .last {
    margin-right: 0px;
}

/* Bug list */

#buglist_first, #buglist_previous,
#buglist_last, #buglist_next {
    display: none;
}

#pmlist_first, #pmlist_previous,
#pmlist_last, #pmlist_next {
    display: none;
}

#userlist_first, #userlist_previous,
#userlist_last, #userlist_next {
    display: none;
}

#projectlist_first, #projectlist_previous,
#projectlist_last, #projectlist_next {
    display: none;
}

.ok_message {
    border: 1px solid #c6e4a9;
    background: #def1ca;
    background-image: url(/imedia/images/tick.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding: 2px;
    padding-left: 25px;
    margin-bottom: 5px;
    color: #5f982d;
}

.error_message {
    border: 1px solid #c6e4a9;
    background: #E07956;
    background-image: url(/imedia/images/msg_error.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding: 2px;
    padding-left: 22px;
    margin-bottom: 5px;
    color: #990000;
}


#project_details_container {
    border: 1px solid #ccd1d4;
    background-image: url(/imedia/images/deceive_wm.png);
    background-repeat: no-repeat;
    background-position: 95% center;
    padding: 10px;
    margin-bottom: 20px;
}

#project_details {
    background-image: url(/imedia/images/deceive_box.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 80px;
}

#project_details .detail_title {
    font-size: 1em;
}

#project_details th {
   margin-top: 0px;
   margin-bottom: 4px;
   color: #666666;
   font-size: 0.9em;
   text-align: left;
   width: 100px;
   vertical-align: top;
}

#project_details td {
    margin-top: 0px;
    margin-bottom: 2px;
    color: #007195;
    font-size: 0.9em;
    text-align: left;
    vertical-align: top;
}

#project_details ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.high_rate {
    padding: 5px 0px;
    width: 100%;
    background-color: #e41a15;
    color: white;
    text-align: center;
}

.medium_rate {
    padding: 5px 0px;
    width: 100%;
    background-color: #006699;
    color: white;
    text-align: center;
}

.low_rate {
    padding: 5px 0px;
    width: 100%;
    background-color: #99cc00;
    color: white;
    text-align: center;
}


.linenos a {
    background-image: url(/imedia/images/breadcrumb.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 10px;
    color: #000;
    text-decoration: none;
}

.error {
    font-size: 0.7em;
    background: none;
}

.text-base {
    font-size: 0.8em;
}

#simplemodal-container a.modalCloseImg {
/*     background:url(/imedia/images/x.png) no-repeat; /* adjust url as required */ */
    width:25px;
    height:29px;
    display:inline;
    z-index:3200;
    position:absolute;
    top:-15px;
    right:-18px;
    cursor:pointer;
}

#edit_comment {
    background-color: #fff;
    padding: 10px;
}

#add_comment {
    background-color: #fff;
    padding: 10px;
}

#add_log {
    font-size: 0.8em;
    padding: 10px;
    background-color: #fff;
}
